Bug 410141 - Venezuela to change time zone by 30 min in December
Summary: Venezuela to change time zone by 30 min in December
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: tzdata (Show other bugs)
(Show other bugs)
Version: 4.5
Hardware: All Linux
urgent
urgent
Target Milestone: ---
: ---
Assignee: Petr Machata
QA Contact:
URL:
Whiteboard:
Keywords: ZStream
Depends On: 300451
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-12-04 11:20 UTC by Petr Machata
Modified: 2015-05-05 01:33 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-06 17:07:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.